package com.santos.iost.service;

import com.santos.iost.dto.Result;
import com.santos.iost.vo.SoSsRequestVo;
import com.santos.iost.vo.SoSsRequestVo2;

public interface SoSsSalesInvoiceService {
    String apiName ="Invoice";
    public Result getData(SoSsRequestVo soSsRequestVo);

    public Result getDataById(SoSsRequestVo2 soSsRequestVo);
}
